<div id="contact" class="text-center">
    <div class="container" id="courseDetailBG">
      <div class="section-title center">
        <h2>ERP</h2>
        <hr>
      </div>      
    </div>
  </div>
  <div class="">
        <div class="detail course-detail">
          <div class="detailWrapper">
            <div class="detailBox">
              <h2 class="courseHeadings">About the course</h2>              
               The Introduction to ERP Systems course is designed to give a overview of the process of implementing ERP systems. It is generally a practical course, derived from real life experience with many projects in various countries and industries.


              <h2 class="courseHeadings">Course covers</h2>
              <ul>
                 <li>What business software is available today, what is ERP</li>
                  <li>Characteristics of ERP systems</li>
                  <li>The good, the bad and the ugly side of implementing ERP systems</li>
                  <li>Types of ERP solutions available today</li>
                  <li>Costs of the project and budgeting for your ERP system</li>
                  <li>Implementation phases and timeline</li>
                  <li>Business model of the ERP systems</li>
                  <li>IT infrastructure, on-premise and cloud solutions</li>
                  <li>Integration with other solutions</li>
                  <li>ERP project lifecycle</li>
                  <li>Disaster recovery and business continuity</li>
              </ul>   
  
            </div>
          </div>
        </div>
      </div>